Changeset 82796 in spip-zone


Ignore:
Timestamp:
May 29, 2014, 8:07:49 PM (5 years ago)
Author:
teddy.spip@…
Message:

Le squelette de plugins.spip.net a besoin de zcore pour fonctionner correctement

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _galaxie_/plugins-spip-net/svp2010/paquet.xml

    r81398 r82796  
    22        prefix="pluginspip"
    33        categorie="squelette"
    4         version="0.8.28"
     4        version="0.8.29"
    55        etat="test"
    66        compatibilite="[3.0.0;3.0.*]"
    77        logo="pluginspip-64.png"
    8 >       
     8>
    99
    1010        <nom>Squelette Plugins SPIP</nom>
     
    2121        <necessite nom="boussole" compatibilite="[0.6.2;[" />
    2222        <necessite nom="plugonet" compatibilite="[0.6.8;[" />
     23        <necessite nom="Zcore" compatibilite="[2.4.0;[" />
    2324
    2425        <utilise nom="minibando" compatibilite="[1.1.3;[" />
Note: See TracChangeset for help on using the changeset viewer.